ssl sever certificat can't be verified

Reply
L4 Transporter

ssl sever certificat can't be verified

Hello I encountered a strange situation

I tried numerous time to connect a global protect agent in version 2.1.x on windows 8 and with a mac too

and I obtain a message can't verified the server certificat

I tried to connect with the FQDN specified in the certificate server, and I installed manually the root CA and the intermediate ca in the correct certificate store

and I failed each time to be connected.

that I done is to uninstall the version 2.1.x and I install  the version of global protect agent in version 2.0.4.

and immediatly the connection succed after that.

My question is there is a problem with version 2.1.x of the agent ?

or

the new installation of a old version force the panagent to reread the certificat store? and now if I upgrade this version to the 2.1.x it is possible to work again?

thank's 


Accepted Solutions
Highlighted
L5 Sessionator

Hi Gregoux ,

Please follow following document :

Global protect client connectivity issue. Error message: Gateway egress: Server certificate verifica...

Make sure that configuration under portal is also set to FQDN instead of IP as suggested. Hope this helps. Thank you.

View solution in original post


All Replies
Highlighted
L5 Sessionator

Hi Gregoux ,

Please follow following document :

Global protect client connectivity issue. Error message: Gateway egress: Server certificate verifica...

Make sure that configuration under portal is also set to FQDN instead of IP as suggested. Hope this helps. Thank you.

View solution in original post

Highlighted
L2 Linker

Hi Gregoux,

I have come across a similar issue, where I tried to remove the Trust Root CA from the Portal configuration. This looks like an issue with the latest version of GP agent. The same has been informed to the concern team to investigate. But the work around suggested should be working as it did for me.

Highlighted
L4 Transporter

Yes I make this mistake, but how could we explain why it's work after a downgrade of version of the GP agent.

Re: GP Error "Server certificate verification failed"

thank's

Highlighted
Not applicable

I'm having the same issue but can't open the link provided, I get a restricted page

Highlighted
L4 Transporter

getting restricted page error

SD-WAN | Cloud Networking | PCNSE | ICSI CNSS | MCNA | | CCNP | CCSA | SPSP | SPSX | F5-101 | CCIE-SEC-Attempted
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!